import 'package:get/get.dart';
import 'package:worker_client/models/entities/BankCard.dart';

class BankCardListController extends GetxController{
  static BankCardListController t=Get.find();
  final bankCardList=Rx<List<BankCardModel>>([]);
}